<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Tes4mod.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Battle China Dress</Source>
      <Dest>バトルチャイナドレス</Dest>
    </String>
    <String List="0">
      <Source>Long Maid Dress</Source>
      <Dest>ロングメイドドレス</Dest>
    </String>
    <String List="0">
      <Source>Long Boots B</Source>
      <Dest>ロングブーツ B</Dest>
    </String>
    <String List="0">
      <Source>Long Boots C</Source>
      <Dest>ロングブーツ C</Dest>
    </String>
    <String List="0">
      <Source>Long Boots A</Source>
      <Dest>ロングブーツ A</Dest>
    </String>
    <String List="0">
      <Source>Aily Armor</Source>
      <Dest>エアリー・アーマー</Dest>
    </String>
    <String List="0">
      <Source>Taokaka Armor</Source>
      <Dest>タオカカ・アーマー</Dest>
    </String>
    <String List="0">
      <Source>Airy-Lily Onepiece N</Source>
      <Dest>エアリーリリー・ワンピース N</Dest>
    </String>
    <String List="0">
      <Source>Short Boots A</Source>
      <Dest>ショートブーツ A</Dest>
    </String>
    <String List="0">
      <Source>Anchorite Robe B</Source>
      <Dest>アンカライト・ローブ B</Dest>
    </String>
    <String List="0">
      <Source>Short Boots B</Source>
      <Dest>ショートブーツ B</Dest>
    </String>
    <String List="0">
      <Source>Short Boots C</Source>
      <Dest>ショートブーツ C</Dest>
    </String>
    <String List="0">
      <Source>Short Boots D</Source>
      <Dest>ショートブーツ D</Dest>
    </String>
    <String List="0">
      <Source>Anchorite Robe A</Source>
      <Dest>アンカライト・ローブ A</Dest>
    </String>
    <String List="0">
      <Source>Furu Furu Gauntlets A</Source>
      <Dest>フルフル・ガントレット A</Dest>
    </String>
    <String List="0">
      <Source>Furu Furu Gauntlets B</Source>
      <Dest>フルフル・ガントレット B</Dest>
    </String>
    <String List="0">
      <Source>Aily Cloak</Source>
      <Dest>エアリー・クローク</Dest>
    </String>
    <String List="0">
      <Source>Omoi De Armor</Source>
      <Dest>オモイデ・アーマー</Dest>
    </String>
    <String List="0">
      <Source>Furu Furu Armor A</Source>
      <Dest>フルフル・アーマー A</Dest>
    </String>
    <String List="0">
      <Source>Furu Furu Armor B</Source>
      <Dest>フルフル・アーマー B</Dest>
    </String>
    <String List="0">
      <Source>Anchorite Gloves</Source>
      <Dest>アンカライト・グローブ</Dest>
    </String>
    <String List="0">
      <Source>Airy-lily Pants</Source>
      <Dest>エアリーリリー・パンツ</Dest>
    </String>
    <String List="0">
      <Source>Airy-lily Belt</Source>
      <Dest>エアリーリリー・ベルト</Dest>
    </String>
    <String List="0">
      <Source>Anchorite Accessory</Source>
      <Dest>アンカライト・アクセサリー</Dest>
    </String>
    <String List="0">
      <Source>Ashley Armor A</Source>
      <Dest>アシュレイ・アーマー A</Dest>
    </String>
    <String List="0">
      <Source>Ashley Armor B</Source>
      <Dest>アシュレイ・アーマー B</Dest>
    </String>
    <String List="0">
      <Source>Anchorite Cloak</Source>
      <Dest>アンカライト・クローク</Dest>
    </String>
    <String List="0">
      <Source>Western Muffler</Source>
      <Dest>ウェスタン・マフラー</Dest>
    </String>
    <String List="0">
      <Source>Aily Gloves B</Source>
      <Dest>エアリー・グローブ B</Dest>
    </String>
    <String List="0">
      <Source>Aily Gloves A</Source>
      <Dest>エアリー・グローブ A</Dest>
    </String>
    <String List="0">
      <Source>Furu Furu Helmet A</Source>
      <Dest>フルフル・ヘルメット A</Dest>
    </String>
    <String List="0">
      <Source>Furu Furu Helmet B</Source>
      <Dest>フルフル・ヘルメット B</Dest>
    </String>
    <String List="0">
      <Source>Ashley Boots</Source>
      <Dest>アシュレイ・ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Furu Furu Boots B</Source>
      <Dest>フルフル・ブーツ B</Dest>
    </String>
    <String List="0">
      <Source>Plate Long Boots B</Source>
      <Dest>プレートロングブーツ B</Dest>
    </String>
    <String List="0">
      <Source>Shadow Walker Belt A</Source>
      <Dest>シャドウウォーカー・ベルト A</Dest>
    </String>
    <String List="0">
      <Source>Plate Long Boots C</Source>
      <Dest>プレートロングブーツ C</Dest>
    </String>
    <String List="0">
      <Source>Furu Furu Boots A</Source>
      <Dest>フルフル・ブーツ A</Dest>
    </String>
    <String List="0">
      <Source>Plate Long Boots A</Source>
      <Dest>プレートロングブーツ A</Dest>
    </String>
    <String List="0">
      <Source>Airy-Lily Armor Sp</Source>
      <Dest>エアリーリリー・アーマー Sp</Dest>
    </String>
    <String List="0">
      <Source>Western Muffler A</Source>
      <Dest>ウェスタン・マフラー A</Dest>
    </String>
    <String List="0">
      <Source>Western Muffler B</Source>
      <Dest>ウェスタン・マフラー B</Dest>
    </String>
    <String List="0">
      <Source>Maid Boots A</Source>
      <Dest>メイドブーツ A</Dest>
    </String>
    <String List="0">
      <Source>Western Boots</Source>
      <Dest>ウェスタン・ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Maid Boots B</Source>
      <Dest>メイドブーツ B</Dest>
    </String>
    <String List="0">
      <Source>Maid Dress</Source>
      <Dest>メイドドレス</Dest>
    </String>
    <String List="0">
      <Source>Ashley Gauntlets</Source>
      <Dest>アシュレイ・ガントレット</Dest>
    </String>
    <String List="0">
      <Source>Taokaka Mask B</Source>
      <Dest>タオカカ・マスク B</Dest>
    </String>
    <String List="0">
      <Source>Simple Dress</Source>
      <Dest>シンプルドレス</Dest>
    </String>
    <String List="0">
      <Source>Taokaka Mask A</Source>
      <Dest>タオカカ・マスク A</Dest>
    </String>
    <String List="0">
      <Source>Simple Boots B</Source>
      <Dest>シンプルブーツ B</Dest>
    </String>
    <String List="0">
      <Source>Omoi De Gauntlets</Source>
      <Dest>オモイデ・ガントレット</Dest>
    </String>
    <String List="0">
      <Source>Simple Boots A</Source>
      <Dest>シンプルブーツ A</Dest>
    </String>
    <String List="0">
      <Source>Western Armor S</Source>
      <Dest>ウェスタン・アーマー S</Dest>
    </String>
    <String List="0">
      <Source>Western Armor L</Source>
      <Dest>ウェスタン・アーマー L</Dest>
    </String>
    <String List="0">
      <Source>Lolita Dress A</Source>
      <Dest>ロリータドレス A</Dest>
    </String>
    <String List="0">
      <Source>Taokaka Boots</Source>
      <Dest>タオカカ・ブーツ</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
